Bug 205740 - FC6 Test2 - Thinkpad T41p trackpoint does not work after installation
Summary: FC6 Test2 - Thinkpad T41p trackpoint does not work after installation
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-mouse   
(Show other bugs)
Version: 6
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-08 10:44 UTC by IBM Bug Proxy
Modified: 2018-04-11 11:48 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-12 14:47:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda log (936 bytes, text/plain)
2006-09-08 10:44 UTC, IBM Bug Proxy
no flags Details
install log (37.51 KB, text/plain)
2006-09-08 10:45 UTC, IBM Bug Proxy
no flags Details
install.log.syslog (5.16 KB, text/plain)
2006-09-08 10:46 UTC, IBM Bug Proxy
no flags Details
output of lsmod (2.30 KB, text/plain)
2006-09-08 10:46 UTC, IBM Bug Proxy
no flags Details
xorg.conf (787 bytes, text/plain)
2006-09-18 19:16 UTC, IBM Bug Proxy
no flags Details
Xorg.0.log (35.73 KB, text/plain)
2006-09-18 19:16 UTC, IBM Bug Proxy
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 26725 None None None Never

Description IBM Bug Proxy 2006-09-08 10:44:29 UTC
LTC Owner is: ed_pollard@us.ibm.com
LTC Originator is: miketran@us.ibm.com


Problem description:
I noticed the trackpoint stopped working after the first boot.  Mouse pad seemed
to function normally.

Hardware Environment
    Machine type : ThinkPad T41p
    Cpu type : Pentium M


Is this reproducible? Yes
    Describe the steps: Install FC6 Test 2 via attached USB disk

Additional information:  Please note that the tracpoint worked fine during the
first phase of installation.

Comment 1 IBM Bug Proxy 2006-09-08 10:44:31 UTC
Created attachment 135838 [details]
anaconda log

Comment 2 IBM Bug Proxy 2006-09-08 10:45:51 UTC
Created attachment 135839 [details]
install log

Comment 3 IBM Bug Proxy 2006-09-08 10:46:19 UTC
Created attachment 135840 [details]
install.log.syslog

Comment 4 IBM Bug Proxy 2006-09-08 10:46:41 UTC
Created attachment 135841 [details]
output of lsmod

Comment 5 Adam Jackson 2006-09-14 21:24:55 UTC
Please attach the X config file we generated, and the log from starting with it.

Comment 6 IBM Bug Proxy 2006-09-18 19:16:00 UTC
Created attachment 136576 [details]
xorg.conf

Comment 7 IBM Bug Proxy 2006-09-18 19:16:11 UTC
----- Additional Comments From miketran@us.ibm.com (prefers email at mhtran@us.ibm.com)  2006-09-18 15:12 EDT -------
 
xorg.conf 

Comment 8 IBM Bug Proxy 2006-09-18 19:16:41 UTC
Created attachment 136577 [details]
Xorg.0.log

Comment 9 IBM Bug Proxy 2006-09-18 19:16:55 UTC
----- Additional Comments From miketran@us.ibm.com (prefers email at mhtran@us.ibm.com)  2006-09-18 15:13 EDT -------
 
Xorg.0.log 

Comment 10 IBM Bug Proxy 2006-09-18 19:21:02 UTC
------- Additional Comments From miketran@us.ibm.com (prefers email at mhtran@us.ibm.com)  2006-09-18 15:16 EDT -------
(In reply to comment #10)
> ----- Additional Comments From ajackson@redhat.com  2006-09-14 17:24 EST -------
> Please attach the X config file we generated, and the log from starting with it.
> 
> -- 

Sorry, I switched the hard drive out for normal office work.  I just put back
the test hard drive and booted to FC6 to get the log files.  Log files have been
attached. 

Comment 11 IBM Bug Proxy 2007-01-05 16:25:56 UTC
----- Additional Comments From ed_pollard@us.ibm.com (prefers email at edpollar@linux.ibm.com)  2007-01-05 11:20 EDT -------
Red Hat,
  Any comments? 

Comment 12 Matthew Miller 2007-04-06 17:05:08 UTC
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]


Comment 13 Matěj Cepl 2007-07-12 14:47:01 UTC
Even after almost three months there has been no activity on these bugs, so we
consider them obsolete and they are being closed as INSUFFICIENT_DATA.

Please, if you are able to reproduce this bug on currently supported (FC6 and
F7) non-test distribution, or if there is any other reason why this bug should
be kept alive, please, reopen, change the product to something more recent and
add an additional information to the comment of such bug.

Thank you very much.


Note You need to log in before you can comment on or make changes to this bug.